/* CSS Document */
@import url(small.css) all and (max-width: 770px );


@import url(big.css) all and (min-width:771px );

a {text-decoration: none;color:#fff;}


body{padding:0px;margin:0px;width:100%;background-image:url(../images/logo.png);background-repeat:no-repeat;background-color:#000;}

 * {font-family: 'Ubuntu', sans-serif;}

.video *{font-family: 'Josefin Sans', sans-serif;}


h1 , h2,  h3 {padding-left:8px;}

#footer{font-family: 'Josefin Sans', sans-serif;margin:0px;padding:0px;border:0px;width:100%;height:20px !important;line-height:20px  !important;color:#555;text-align:center;text-transform:uppercase;background-color:#F1F1F1;bottom:0px;position:fixed;z-index:300000;}
#footer a{font-family: 'Josefin Sans', sans-serif;margin:0px;padding:0px;border:0px;min-width:320px;max-width:1024px;width:100%;color:#000;text-transform:uppercase;}
#footer a:hover{font-family: 'Josefin Sans', sans-serif;margin:0px;padding:0px;border:0px;min-width:320px;max-width:1024px;width:100%;color:#000;text-transform:uppercase;}



